.erjifontover17432{ line-height: 160%; padding-left: 4px; color: #ffffff; font-size: 10pt ;}
.leaderfont17432{ font-size: 9pt; color: #ffffff ;}
.erjibackground17432{ background-color: #59a361 ;}
.currentfontStyle17432{ font-size: 14px; font-weight: bold; color: #224422 ;}
.fontstyle17432{ font-size: 14px; font-weight: bold; color: #ffffff ;}
.yijifontover17432{ font-size: 14px; text-decoration: none; font-weight: bold; color: #ffffff ;}
.erjibackgroundover17432{ background-color: #7755aa ;}
.ejfontstyle17432{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt ;}

.windowstyle197013{ font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.leaderfont15322{ font-size: 9pt ;}
.yijibackground15322{ height: 34px; width: 172px; background-image: url(images/2_dh_bg.gif); background-repeat: no-repeat; background-attachment: scroll; position: relative; text-align: left; padding-left: 98px ;}
.erjibackground15322{ background-color: #ffffff ;}
.fontstyle15322{ font-size: 9pt; color: #000000; text-decoration: none ;}
.erjibackgroundover15322{ background-color: #aaaaff ;}
.yijibackgroundover15322{ height: 34px; width: 172px; background-image: url(images/2_dh_bg.gif); background-repeat: no-repeat; background-attachment: scroll; position: relative; text-align: left; padding-left: 98px ;}

.titlestyle17459{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle15326{ font-size: 9pt; color: #000000; text-decoration: none ;}
.winstyle15326{ font-size: 9pt ;}

.content-con{ margin:10px auto;font-size:14px;text-align:left;line-hight:20px;color:#333333;}
.content-con p {text-indent:2em;line-hight:24px;color:#333333;}
.content-con p,.jj p{color:#333; font-size:14px; line-height:24px; text-indent:2em; margin-bottom:15px;text-align:justify; text-justify:inter-ideograph;}
.content-con p.vsbcontent_img{margin: auto;text-align:center;}
.content-con p.vsbcontent_img img{ max-width: 580px;}
.content h2{color:#333333;font-size:20px;font-weight:800;line-height:28px;}
